<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSContactsUsageDescription</key>
	<string>Isto permitirá que o Scrivener execute tarefas comuns de autopopulação, como adicionar automaticamente seu nome e endereço às páginas de rosto. Para mudar esta configuração, abra Preferências do Sistema e escolha Segurança e Privacidade.</string>
</dict>
</plist>
